#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: x509
version: 1.6.0
id: x509-1.6.0-4f733e70ce0d43ab860bc90f7fe21067
key: x509_GHIBuBNdz7bIZKAjVcBrTu
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.X509
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/x509-1.6.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/x509-1.6.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/x509-1.6.0
hs-libraries: HSx509-1.6.0-GHIBuBNdz7bIZKAjVcBrTu
include-dirs: /usr/local/include
depends:
    asn1-encoding-0.9.0-1b9ce1d90b3d2da65b672a7a8ab95e4a
    asn1-parse-0.9.1-11bc9c4b804c786de291062841776c3f
    asn1-types-0.3.0-1ad4cbd09c18a787b107aea5764d0fe4
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    cryptonite-0.6-e2aac0780e975baeb973eba28baf2d17
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    hourglass-0.2.9-d105db73ee174e7edd0d12b2c05be4cf
    memory-0.8-c8598dfda2b10cd91fa8a4611a9812bb
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    pem-0.2.2-1915bcbd4bc19a1641f8aea68494b375
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/x509-1.6.0/html/x509.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/x509-1.6.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
